<?php

function forcedelete($infoarray) {
 global $channelInfoNew;
return;

 $channel="2191649301";
 $userids[]="748548990"; // rainer
 $userids[]="6234169832"; // panda007
 if ($infoarray["channelid"] == $channel) {
  if (cacheasks($infoarray) != -1) {
   echo "--------------> @ channel ---> \n";
   echo "msgid: ".$infoarray["msgid"]."\n";
   
   $message="delete: id: ".$infoarray["msgid"]."<br>".$infoarray["message"]."<br>";
   made("messages", "sendMessage", array("peer" => $channelInfoNew[$channel]["peerid"], "message" => $message, "parse_mode" => "html"));
   made("channels", "deleteMessages", array("channel" => $channelInfoNew[$channel]["peerid"], "id" => array($infoarray["msgid"])));
  } // if (cacheasks($infoarray)) 
 } // if ($infoarray["channelid"] == $channel) 



	
//	made("channels", "deleteMessages", array("channel" => $channelInfoNew[$deletemsgkey]["peerid"], "id" => $deletearray[$deletemsgkey])); 
} // function end